﻿@charset "UTF-8";
/*颜色定义规范*/
/*字体定义规范*/
ul li {
  list-style: none;
}

img{
    display:block;
}
.img_auto {
    width: 100%;
    height: auto;
}
body,
html {
  margin: 0;
  padding: 0;
  /*font-family: 'Microsoft YaHei-Regular,Microsoft YaHei';*/
}

a {
  text-decoration: none;
}

/*p {
  font-size: 18px;
  font-family: 'Microsoft YaHei-Regular,Microsoft YaHei';
  font-weight: 400;
  line-height: 26px;
}*/

.modal-dialog {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 111111;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(32, 51, 103, 0.85);
}

@media screen and (max-width: 768px) {
  .modal-dialog {
    padding: 84px 0 30px 0;
  }
}

.modal-content {
  max-width: 90vw;
  overflow: hidden;
  margin: 0 auto;
}

.modal-header {
  margin-top: 111px;
  display: flex;
  justify-content: right;
  position: relative;
}

.modal-header .close {
  width: 44px;
  height: 44px;
  transition: all ease 0.3s;
  opacity: 1;
  color: #fff;
  border: 3px solid #fff;
  font-size: 2.375rem;
  line-height: 38px;
  border-radius: 50%;
  background-color: transparent;
  position: absolute;
  right: 0;
  cursor: pointer;
}

.modal-header .close span {
  width: 38px;
  height: 38px;
  font-size: inherit;
  display: inline-block;
}

.modal-body {
  position: relative;
  padding: 40px;
  max-height: 100%;
}

.modal-body .video-js {
  width: calc(75vw - 170px);
  height: calc(75vh - 90px);
  margin: 40px auto;
  position: relative;
  margin: auto;
  background: transparent;
}

.modal-body .video-js .vjs-tech {
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-body .video-js .vjs-poster {
  background: transparent;
}

.modal-header {
  margin-top: 40px;
  text-align: right;
  display: flex;
  justify-content: flex-end !important;
}

.modal-header .close {
  position: relative;
}

.modal-content {
  margin: 0 auto !important;
}
.custom_video .customVideo_content{
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    text-align:center;
}
@media screen and (max-width: 992px) {
    .modal-body {
    padding: 0 5px !important;
  }
  .video-js {
    width: 100% !important;
    height: calc(50vh - 15px) !important;
  }



}

@media screen and (max-width: 768px) {
  .vjs-progress-control {
    display: block !important;
  }
}

@media screen and (min-width: 2000px) {
  .c-container {
    max-width: 1440px !important;
    padding: 0 15px;
  }
}

@media screen and (min-width: 1900px) {
  .c-container {
    max-width: 1440px !important;
    margin: 0 auto;
    padding: 0 15px;
  }
}

header .ce {
  z-index: 999;
  position: absolute;
  top: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  height: 100%;
}

header .ce .ceImg {
  height: 50px;
  width: 51px;
  background: #000;
  display: inline-block;
}

header .ce .ceImg img {
  margin-left: 14px;
  margin-top: 13px;
  margin-right: 15px;
}

header .ce ul {
  display: inline-block;
  width: 100%;
  height: 100%;
  background: #333333;
  margin: 0;
  padding-left: 20px;
}

header .ce ul li {
  margin-top: 40px;
  padding-bottom: 20px;
  margin-right: 20px;
  opacity: 1;
  border-bottom: 1px solid rgba(255, 255, 255, 0.36);
}

header .ce ul li a {
  width: 100%;
  height: 25px;
  font-size: 15px;
  /*font-family: 'PingFang SC-Regular,PingFang SC';*/
  font-weight: 400;
  color: #FFFFFF;
  line-height: 18px;
  display: inline-block;
}

header .ce ul li a img {
  float: right;
  position: absolute;
  right: 9px;
}

header .tou {
  display: none;
}
.header .header-info {
    position: absolute;
    left: 19%;
    top: 98px;
    width: 62%;
    /*font-family: Source Han Sans CN-Bold, Source Han Sans CN;*/
    /*        padding-right: 19%;*/
}
    .header .header-info h2 {
        font-size: 48px;
        font-weight: bold;
        color: #0057D2;
        margin: 0;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
    .header .header-info h3 {
        font-size: 24px;
        color: #fff;
        margin: 0;
        width: 570px;
        margin-top: 10px;
        font-weight: 400;
        /*text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;*/
    }
    .header .img1 {
        width: auto;
        height: 42px;
        max-width:120px;
    }
.header {
  width: 100%;
  overflow: hidden;
 // margin-bottom: 28px;
}

.header .img1 {
  display: none;
}
.header .heImg1 {
  display:block;
  width:100%;
}
.header .heImg2 {
  display: none;
}

.center {
    width: 63.026%;
    margin:70px auto 0;
/*    min-height: 50vh;*/
    min-height: inherit;
    /* overflow:hidden; */
}

.center .centerHead {
  display: flex;
  justify-content: space-between;
}

.center .centerHead .head1 {
  width: 23.1669%;
  height: 70px;
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
  /*清除iIE的默认选择框样式*/
}
    /*下拉开始*/
.center .centerHead .head1 li {
  //height: 72px;
  position: relative;
  //border: 1px solid #CDCDCD;
}

.center .centerHead .head1 li .headImg {
  position: absolute;
  top: 31%;
  right: 15%;
}

/*.center .centerHead .head1 select::-ms-expand {
  display: none;
}*/
.center .centerHead .head1 .headSelect {
  background-image: url("../img/home/icon_pull(1).png");
  background-repeat: no-repeat;
  background-position: 80% 53%;
  background-color:#fff;
  /* 清除默认的箭头样式 */
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px solid #CDCDCD;
  width: 100%;
  padding-left: 8%;
  padding-right:29.5%;
  border: 0px;
  font-size: 22px;
  height: 100%;
  /*font-family: 'Microsoft YaHei-Regular,Microsoft YaHei';*/
  font-weight: 400;
  color: #999;
}

.center .centerHead .head1 .headSelect option {
  border: 0px;
  z-index: 11;
  width: 100%;
  font-size: 22px;
  height: 100%;
  /*font-family: 'Microsoft YaHei-Regular,Microsoft YaHei';*/
  font-weight: 400;
  color: #999;
  line-height: 30px;
  background-color: #FFF;
  margin-top: 40px;
  padding: 20px 0;
}
/*.center .centerHead .head1 .headSelect {
  width: 100%;
  padding-left: 15%;
  padding-right: 20%;
  overflow:hidden;
}*/
.center .centerHead .head1 .headSelect .select-head-cont{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.center .centerHead .head1 .triangle {
  width: 19px;
  height: 14px;
  background: #FFFFFF;
  position: absolute;
  top: -5px;
  right: 32px;
  transform: rotate(45deg);
}

.center .centerHead .head1 .heaDiv {
  width: 278px;
  height: auto;
  background: #FFFFFF;
  box-shadow: 0px 2px 28px 1px rgba(0, 0, 0, 0.19);
  width: 100%;
  position: absolute;
  top: 85px;
  z-index: 22;
  font-size: 17px;
  font-weight: 400;
  display: none;
}

.center .centerHead .head1 .heaDiv li {
  border: 0;
}

.center .centerHead .head1 .heaDiv .heaDiv1 {
  height: 46px;
  padding-left: 16px;
  font-size: 17px;
  font-weight: 400;
  line-height: 46px;
  color: #000000;
}

.center .centerHead .head1 .heaDiv .heaDiv2 {
  height: 46px;
  padding-left: 16px;
  line-height: 46px;
  color: #666666;
  max-width:100%;
  overflow:hidden;
}

.center .centerHead .head1 .headSpan {
  position: relative;
  background-image: url("../img/home/icon_pull(1).png");
  background-repeat: no-repeat;
  background-position: 88% 53%;
  font-size: 22px;
  height: 100%;
  /*font-family: 'Microsoft YaHei-Regular,Microsoft YaHei';*/
  font-weight: 400;
  color: #999;
}

.center .centerHead .head1 .headSpan option {
  overflow: hidden;
  background-color: #fff;
  border: 0px;
  z-index: 11;
  width: 100%;
  height: 100%;
  font-size: 22px;
  height: 100%;
  font-weight: 400;
  color: #999;
  line-height: 30px;
  margin-top: 40px;
  padding: 20px 0;
}

.center .centerHead .head1 .headSpan {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.center .centerHead .head1 .headSpan .head-li {
  position: absolute;
  top: 50%;
  display: none;
  flex-direction: column;
}

.center .centerHead .head1:hover {
  cursor: pointer;
}

.center .centerHead2 {
  display: none;
}
/*下拉结束*/

.center .centerBox {
  margin-top: 28px;
  border: 1px #fff solid;
}

.center .centerBox .centerBox-col1 {
  position: relative;
  border: 1px solid #F5F5F5;
  display: flex;
  background: #F5F5F5;
  margin-bottom: 12px;
  min-height:238px;
}

    .center .centerBox .centerBox-col1:hover {
        border: 1px solid #0057D2;
        background-color:#fff;
    }

        .center .centerBox .centerBox-col1:hover .clo1-box .clo1-p {
            font-weight: 700;
        }


/***

*/
/*    .center .centerBox .centerBox-col1:hover .button1 {
        background: #0057D2 !important;
        color: #fff !important;
    }
.center .centerBox .centerBox-col1:hover .button2 {
        background: #0057D2 !important;
        color: #fff !important;
    }*/
.center .centerBox .centerBox-col1 .clo1-img {
  margin: 20px 16px 20px 20px;
  width:30%;
  max-height:202px;
  display:flex;
  align-items:center;
  overflow:hidden;
}

    .center .centerBox .centerBox-col1 .clo1-img img{
      width:100%;
      height:auto;
    }


.center .centerBox .centerBox-col1 .clo1-img .img2 {
  display: none;
}

    .center .centerBox .centerBox-col1 .clo1-box {
        width: 100%;
        height: auto;
        flex: 1;
        padding-bottom: 128px;
    }

.center .centerBox .centerBox-col1 .clo1-box .clo1-p {
  color: #000000;
  padding: 32px 0px 4px 0px;
  margin-right: 20px;
  /*border-bottom: 1px solid rgba(0, 0, 0, 0.18);*/
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  word-wrap: break-word;
  word-break: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  word-break: break-word;
}
.center .centerBox .centerBox-col1 .clo-box{
/*width: 780px;*/
height: 1px;
opacity: 1;
margin-right:20px;
border-top: 1px solid rgba(0, 0, 0, 0.18);
}
.center .centerBox .centerBox-col1 .button-Box {
    position: absolute;
    bottom: 34px;
    left: calc(30% + 40px);
    z-index: 11;
}
.center .centerBox .centerBox-col1 .button-Py{
  position: absolute;
  bottom:126px;
  left:calc(30% + 40px);
  z-index: 11;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow:hidden;
  font-size: 16px;
font-weight: 400;
color: #666666;
line-height: 28px;
}
.center .centerBox .centerBox-col1 .button-Box1 {
    position: absolute;
    bottom: 34px;
    left: calc(30% + 180px);
    z-index: 11;
}
.center .centerBox .centerBox-col1 .button-Box .button1 {
  display: inline-block;
  width: 120px;
  height: 36px;
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
  border: 1px solid #0057D2;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  /*font-family: 'Microsoft YaHei-Regular,Microsoft YaHei';*/
  font-weight: 400;
  background-color: #fff;
  color: #0057D2;
  line-height: 36px;
 /* margin-bottom: 34px;
  margin-right: 34px;
  margin-top: 50px;*/
}
.center .centerBox .centerBox-col1 .button-Box1 .button2 {
  display: inline-block;
  width: 120px;
  height: 36px;
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
  border: 1px solid #0057D2;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  font-weight: 400;
  background-color: #fff;
  color: #0057D2;
  line-height: 36px;
 /* margin-bottom: 34px;
  margin-right: 34px;
  margin-top: 50px;*/
}
    .center .centerBox .centerBox-col1 .button-Box1 .button2:hover {
       background-color: #0057D2;
        color: #fff;
    }
.center .centerBox .centerBox-col1 .button-Box .button1:hover {
       background-color: #0057D2;
       color: #fff;
    }

.center .centerBox .centerBox-col1 .button-Box .button {
  display: inline-block;
  width: 120px;
  height: 36px;
  box-shadow: 0px 9px 18px 1px rgba(173, 123, 0, 0.21);
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
  border: 1px solid #0057D2;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  font-weight: 400;
  color: #0057D2;
  line-height: 36px;
  margin-bottom: 34px;
  margin-right: 34px;
}

.center .centerBox .centerBox-col1 .button-Box .button:hover {
  cursor: pointer;
}

.center .centerBox .centerBox-col1 .button-Box .button3 {
  display: inline-block;
  width: 120px;
  height: 36px;
  box-shadow: 0px 9px 18px 1px rgba(173, 123, 0, 0.21);
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  background-color: #666666;
  line-height: 36px;
  margin-bottom: 34px;
  pointer-events: none;
}

.center .centerBox .centerBox-col2 {
  padding-top: 30px;
  background: #F5F5F5;
}

.center .centerBox .centerBox-col2 p {
  margin: 20px auto;
  text-align: center;
  height: 80px;
  font-size:18px;
}

.center #page1 {
  text-align: center;
  height: 40px;
  color: #666666;
  margin-bottom: 60px;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}

    .center #page1 a {
        background: #F5F5F5;
        margin-right: 8px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 3px;
        padding: 0;
        margin-bottom: 0;
    }
.layui-laypage-skip {
    font-size:14px!important;
}
.layui-laypage-skip input {
    width: 34px !important;
    height: 34px !important;
    padding: 0 !important;
}
    .layui-laypage-skip button {
        height:34px!important;
    }
    .center #page1  a:hover {
        color: #666666;
    }

.center #page1 .layui-laypage-curr {
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 3px;
    padding: 0;
    margin-right: 8px;
    background: #F5F5F5;
    border: none;
    margin-bottom: 0;
}

.center #page1  .layui-laypage-curr .layui-laypage-em {
  background-color: #0057D2;
}

.center #page1  .layui-laypage-spr {
  margin-right: 8px;
  background: #F5F5F5;
}

.center #page1  .layui-input {
  background: #F5F5F5;
  border: 0;
}

.center .buttom {
  display: none;
}

footer {
    background: #EAECEE;
    padding-top: 40px;
    padding-bottom: 30px;
    margin-top: 50px;
}

.footerCenter {
    width: 63.026%;
    margin: 0 auto;
    text-align: center;
}

.footerCenter .footerBox {
  display: flex;
  justify-content: space-between;
  margin-bottom:30px;
}
    .footerCenter .footerBox .fot-comp {
/*        color: #fff;*/
        color: #354A5F;
        padding-top:97px;
        font-size: 15px;
        line-height: 22px;
        font-weight: bold;
    }
.footerCenter .fot-line{
    opacity: 1;
border-top: 1px solid #999;
margin-bottom:20px;
}
.footerCenter .footerBox .fot-flex{
   display: flex;
    justify-content: space-between;
    width: 57%
}
    .footerCenter .fot-text {
/*        color: rgba(225, 225, 225, 0.5) */
        color:#475E75;
    }
 .footerCenter .footerBox .footerDiv{
     display:flex;
     flex-direction:column;
     justify-content:space-between;
 }
 .footerCenter .footerBox .footerDiv img {
     width: 154px;
 }
.footerCenter .footerBox .footerDiv .fot-sum {
    font-size: 22px;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #354A5F;
    line-height: 22px;
}
  .footerCenter .footerBox .footerDiv .fot-img1{
      display:block;
  }
  .footerCenter .footerBox .footerDiv .fot-img2{
      display:none;
  }
    .footerCenter .footerBox .footerDiv,
    .footerCenter .footerBox .footerDiv2 {
        font-weight: 400;
        text-align: left;
       /* color: #222222;*/
        line-height: 26px;
    }

.footerCenter .footerBox .footerDiv h4,
.footerCenter .footerBox .footerDiv2 h4 {
  margin: 0;
  color: #fff;
  font-size: 18px;
}

.footerCenter .footerBox .footerDiv ul,
.footerCenter .footerBox .footerDiv2 ul {
  color: #CDCDCD;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.footerCenter .footerBox .footerDiv ul li a,
.footerCenter .footerBox .footerDiv2 ul li a {
  color: #CDCDCD;
}

.footerCenter .footerBox .footerDiv ul li a:hover,
.footerCenter .footerBox .footerDiv2 ul li a:hover {
  text-decoration: underline;
}

.footerCenter .footerBox p {
  font-size: 14px;
  font-family: 'Microsoft YaHei-Regular, Microsoft YaHei';
  font-weight: 400;
  color: #fff;
  line-height: 24px;
  margin-bottom: 0px;
  margin-top: 12px;
}
.footerCenter .footerBox .div1{
    display:flex;
    align-items:flex-end;
}
    .footerCenter .footerBox .div1 p {
        width: 213px;
        text-align: left;
        font-size: 15px;
        font-weight: 400;
        /*color: #FFFFFF;*/
        color: #475E75;
        line-height: 18px;
    }
.footerCenter .footerBox .div1 img {
    display:inline-block;
    width:120px;
    margin-right:20px;
}

@font-face {
    font-family: "iconfont";
    src: url('//at.alicdn.com/t/font_2025498_ahh4q9zjhzr.eot?t=1598325528539');
    src: url('//at.alicdn.com/t/font_2025498_ahh4q9zjhzr.eot?t=1598325528539#iefix') format('embedded-opentype'), url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAO8AAsAAAAACDgAAANwAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDMgqDSIMNATYCJAMUCwwABCAFhG0HWBspB8gOJQkRwSDhAQBgBNXy9z27e0fIUSWdy6MQkqwoHywKhEFJCqMpND8G/eaz85sPeU6KygO4OGgxM9kNNm8y+WDE7iBXcoXOqu6KNj/cz3RpicN89m2OFVRpUYmj8SiBBhTVlCcaQAfGN4xd0BJ3E2g1aaqcw8UrOVCsMAcF4kojEijOyJWGyNAs1BUzi3hUoDndpxd4CH4/vtqIYpIqM0cenSxSwdwPrX+r8/wNv60eCnc6Ldg8MtYBhbiu1F/Ji5zr8rSqf5dvF9CqWZI+jP7R/zz4W53NogkOJGu1JKb4x0sKUTPD28EudBU+tDoImQ86QvDhAULiYzXvwyRXoBUWcgN4ZhLGtQpZFu3j7eXu1031DqznhLU8t07kNwhefrf/XLJR4HYlLwSaRGFP4GKqgRf3ps7767e8DnKv0sKbkPg2w79JJ9Qg/zpzaohUvn7n3/4V3/wRXv1yiXsDF5L1nLAnec7fwHO74Aq7G/Y2ifzuVNPeQGPfxcBkTMC4+8mJ6jn/JHT+mfWGGvuC3bGvX75+jVp9Bdu3mzdf6MJdF3ztps23Q9FFwimIbkMO9rn4rmr30z6bcnj3Pn5kI88jw1shZTiylQ9jQXZE/us0fO8KCy3Jf598d9z7mzfjLTUt8Zs3Q0f8zLWHmGtxqyCtACy/nGQm6R/p7ycz/s/ovnHZTyE3bnQfB3Zm2zyWDgMNf8nJd4E7kCfk4b/ay4f5rZt3VM38X9z2NBVv+qlmxO/O+TVSKvcfZhVAI1uC801FVZR8h6OEVrbk8SZ4vyvnz5l7fZlGNtA5nNBsIIGkyQRkzebRBb8OlTZbUGu2A63WLJnfpg+VJ0oLVkUAhG5XIen0Alm3l+iC/wyVQf+g1h150Oo46lZssxha6QKKJIZUKPdBTTHc2Fax0jByPSI+p0TT/IAmIOrVLNBqsuQ9S5Ab0SnGeLuJjTEMMTVccDHYDzmdBvRQQ0cKM9kZ80w3m3HVg0yK4QKlDlCIhEFUkKwPpFEY3LBXnikt/Px6COHjJKENBVV2AUJ5ac1DViaWDuglEnenglu5x6sbYcMwGIRRBhdoMdAiTstpgDzV3XSIgjGxD7B7TGdGxXBXiWl5mesdN0Arc7UqUuQoUUWt89QnuWVth913yZLbWpRWWAsDTamuwQRm+Pp9BgA=') format('woff2'), url('//at.alicdn.com/t/font_2025498_ahh4q9zjhzr.woff?t=1598325528539') format('woff'), url('//at.alicdn.com/t/font_2025498_ahh4q9zjhzr.ttf?t=1598325528539') format('truetype'), url('//at.alicdn.com/t/font_2025498_ahh4q9zjhzr.svg?t=1598325528539#iconfont') format('svg')
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-guanbi_huaban1:before {
    content: "\e66a"
}

.clo1-img{
    cursor:pointer;
}
/** 视频弹框 **/
.custom_video {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5000;
    background: rgba(0, 0, 0, 0.7);
    display: none;
}

    .custom_video .customVideo_content {
        position: absolute;
        width: 80%;
        max-width: 800px;
        padding: 16px 16px 32px;
        max-width: 1230px;
        background: #fff;
        border-radius: 10px;
    }
        .Video_content .videoModule {
            margin-top: 16px;
            width: 100%;
            display: flex;
            justify-content: center;
            overflow: auto;
            max-height: 60vh;
        }

            .custom_video .customVideo_content .videoModule video {
                cursor: pointer;
                max-height: 100%;
                max-width: 100%;
                width: auto;
                height: auto;
            }
            .custom_video .customVideo_content .videoModule img {
                max-width:60%;
                height:auto;
            }


@media screen and (min-width: 1366px) {

    /** 视频弹框 **/
    .custom_video .customVideo_content .Icon_module {
        width: 40px;
        height: 40px;
    }

        .custom_video .customVideo_content .Icon_module .icon-guanbi_huaban1 {
            font-size: 40px;
        }

    .header_nav .navContent nav .nav_left {
        width: 152px;
    }

    .clo1-p {
        font-size: 18px;
    }
}

@media screen and (max-width: 1600px) {
    .header .header-info {
        top: 90px;
    }

        .header .header-info h2 {
            font-size: 28px;
            margin: 12px 0;
        }

        .header .header-info h3 {
            font-size: 18px;
            width:530px;
        }

    .header .img1 {
        width: auto;
        height: 36px;
    }
}
@media screen and (max-width: 1440px) {

    .header .header-info {
        top: 55px;
    }

        .header .header-info h2 {
            font-size: 24px;
            margin: 10px 0;
        }

        .header .header-info h3 {
            font-size: 16px;
            width:520px;
        }

    .header .img1 {
        width: auto;
        height: 30px;
    }
/*底*/
    .footerCenter .footerBox .fot-flex {
        width: 69%
    }
}
@media screen and (max-width: 1366px) {
    .header .header-info h3 {
        width: 420px;
    }
    .center {
        width: 62%;
    }


        .center .centerBox .centerBox-col1 .clo1-box .clo1-p {
            font-size: 16px;
        }

        .center .centerBox .centerBox-col1 {
            margin-bottom: 12px;
            min-height: 196px;
        }

        .center .centerHead .head1 .headSelect {
            padding-right: 35%;
            font-size: 18px;
            background-position: 90% 53%;
        }
/*底*/
    .footerCenter .footerBox .fot-flex{
        width:70%;
    }
}
@media screen and (max-width: 1200px) {
    .header .header-info h3 {
        width: 360px;
    }
    /*底*/
    .footerCenter .footerBox .fot-flex {
        width: 61%;
    }
    .footerCenter .footerBox .div1{
        flex-direction:column;
        align-items:center;
    }
}
@media screen and (max-width: 1024px) {

    .header .header-info {
        top: 43px;
    }

        .header .header-info h2 {
            font-size: 18px;
            margin: 8px 0 0;
        }

        .header .header-info h3 {
            font-size: 14px;
            width: 320px;
        }

    .header .img1 {
        width: auto;
        height: 24px;
    }
}
@media screen and (max-width: 992px) {
    .banner ul {
        width: 62.1%;
    }
    /** 视频弹框 **/
    .custom_video .customVideo_content {
        width: 85%;
        padding: 2.13333333vw;
        max-width: 85.33333333vw;
        border-radius: 1.33333333vw;
    }

            .custom_video .customVideo_content .Icon_module {
                width: 5.4vw;
                height: 5.4vw;
            }

                .custom_video .customVideo_content .Icon_module .icon-guanbi_huaban1 {
                    font-size: 5vw;
                }

            .custom_video .customVideo_content .videoModule {
                margin-top: 2.13333333vw;
                max-height: 60vh;
            }

                .custom_video .customVideo_content .videoModule img {
                    max-width: 100%;
                }

        .center .centerBox .centerBox-col1 {
            margin-bottom: 12px;
            min-height: 200px;
        }
    .header .header-info h2 {
        font-size: 18px;
        font-weight: bold;
        line-height: 21px;
    }
    .header .header-info h3 {
        font-size: 10px;
        font-weight: 400;
        line-height: 16px;
        width:53vw;
    }
    /*select*/
    .center .centerHead .head1 {
        height: 56px;
    }
    .center .centerHead .head1 .headSelect{
        font-size:16px;
        background-size:25px;
    }
    /*底*/
    .footerCenter .footerBox {
        flex-direction: column;
        align-items:center;
        justify-content:center;
    }

        .footerCenter .footerBox .fot-comp {
            padding-top: 0px;
            border-top: 1px solid rgba(51, 51, 51, 0.05);
            border-bottom: 1px solid rgba(51, 51, 51, 0.05);
            padding-top: 8px;
            padding-bottom: 10px;
        }

    .footerCenter .fot-line {
        display: none;
    }

    .footerCenter .footerBox .footerDiv {
        margin-bottom:14px;
        align-items: center;
        text-align:center;
    }
   
        .footerCenter .footerBox .footerDiv .fot-sum {
            width:100%;
            text-align:center;
            font-size: 10px;
            font-family: PingFang SC-Medium, PingFang SC;
            font-weight: 500;
            color: #354A5F;
            margin-top:8px;
            line-height: 22px;
        }

    .footerCenter .footerBox .fot-flex {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
    }

    .footerCenter .fot-text {
        font-size: 10px;
        line-height: 12px;
        font-weight: 400;
    }

    .footerCenter .footerBox .div1 {
        flex-direction: column;
        align-items: center;
        margin-bottom: 16px;
    }

        .footerCenter .footerBox .div1 p {
            width: 175px;
            text-align: center;
            margin-top: 10px;
            font-size: 10px;
            font-weight: 500;
            line-height: 16px;
        }

    .footerCenter .footerBox .footerDiv .fot-img1 {
        display: none;
    }

    .footerCenter .footerBox .footerDiv .fot-img2 {
        display: block;
    }
    }
@media screen and (max-width: 768px) {
    .header .header-info {
        position: absolute;
        top: 100px;
        left: calc(5% + 2px);
        padding-right: 16px;
        width: calc(100% - 50px);
        margin-top:10px;
    }
    .header .heImg1 {
        display: none;
    }
    .header .heImg2 {
        display: block;
    }
    .header .header-info h2 {
        font-size: 24px;
    }

        header .header-info h3 {
            font-size: 28px;
        }

    .header .img1 {
        display: block;
        height: 48px;
        width: auto;
    }
    .center .centerBox .centerBox-col1 .button-Box1 {
        position: absolute;
        bottom: 34px;
        right: calc(10% - 10px);
        z-index: 11;
    }
}
@media screen and (min-width: 768px) {

    /** 视频弹框 **/
    .custom_video .customVideo_content {
        width: 80%;
    }

        .custom_video .customVideo_content .Icon_module {
            width: 40px;
            height: 40px;
        }

            .custom_video .customVideo_content .Icon_module .icon-guanbi_huaban1 {
                font-size: 40px;
            }

    .clo1-p {
        font-size: 16px;
    }


    .center .centerBox .centerBox-col1 {
        margin-bottom: 12px;
        min-height: 220px;
    }
}
@media screen and (min-width: 768px) {

    /** 视频弹框 **/
    .custom_video .customVideo_content {
        width: 80%;
        max-width: 800px;
    }
}
@media screen and (max-width: 768px) {

    header .center .centerHead2 .headSelect2 {
        background: transparent;
        background: #0057D2;
        background-repeat: no-repeat;
        background-position: 100% 53%;
        background-image: url("../img/home/mb_home/icon_dropdown(3).png");
        /* 清除默认的箭头样式 */
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        width: 100%;
        padding-left: 8%;
        padding-right: 22px;
        border: 0px;
        font-size: 13px;
        height: 100%;
        line-height: 18px;
        font-weight: 400;
        color: #fff;
    }

    .center .centerHead .head1 .headSelect option {
        background: #0057D2;
        border: 0px;
        z-index: 11;
        width: 100%;
        font-size: 13px;
        height: 100%;
        font-weight: 400;
        color: #666;
        line-height: 15px;
        margin-top: 40px;
        padding: 20px 0;
    }

    header {
        width: 100%;
        margin-bottom: 6px;
    }

        header .tou {
            background: #222222;
            display: flex;
            justify-content: space-between;
        }

            header .tou .img1 {
                margin: 13px 197px 13px 16px;
            }

            header .tou .img2 {
                margin: 13px 16px 13px 0px;
            }

    .header {
        width: 100%;
        overflow: hidden;
       // margin-bottom: 20px;
    }

        .header .img1 {
            display: block;
            position: absolute;
            top: 1%;
            left: 5%;
        }

        .header .heImg1 {
            display: none;
        }

        .header .heImg2 {
            width: 100%;
            display: block;
        }

    .center {
        width: 91.6%;
        min-height: inherit;
        min-height:310px;
    }

        .center .centerBox .centerBox-col2 p {
            font-size: 16px;
        }

        .center .centerHead2 {
            display: flex;
            justify-content: space-between;
            position: relative;
        }

            .center .centerHead2 .head2 {
                width: 24.3%;
                height: 32px;
                background: #0057D2;
                margin-right: 5px;
            }

                .center .centerHead2 .head2 .headSpan2 {
                    background-repeat: no-repeat;
                    background-position: 100% 53%;
                    background-image: url("../img/home/mb_home/icon_dropdown(3).png");
                    font-size: 12px;
                    font-weight: 400;
                    line-height: 20px;
                    color: #FFFFFF;
                    height: 32px;
                    background: #0057D2;
                }

                    /*                            .center .centerHead2 .head2 .headSpan2 .headSelect2 {
                                height: 32px;
                                line-height: 32px;
                                padding-left: 10%;
                                padding-right: 26%;
                                overflow:hidden;
                            }*/

                    /* .center .centerHead2 .head2 .headSpan2 .option {
                                display: none;
                                z-index: 22;
                                width: 110%;
                                position: absolute;
                                background-color: #fff;
                                top: 44px;
                                left: -17px;
                            }
*/
                    .center .centerHead2 .head2 .headSpan2 .option p {
                        font-size: 15px;
                        font-weight: 500;
                        color: #333333;
                        line-height: 18px;
                        margin-top: 26px;
                        margin-bottom: 12px;
                        padding-left: 16px;
                    }

                    .center .centerHead2 .head2 .headSpan2 .option .option1 {
                        padding-left: 16px;
                    }

                        .center .centerHead2 .head2 .headSpan2 .option .option1 .option-item2 {
                            width: 106px;
                            height: 30px;
                            display: inline-block;
                            background: #F5F5F5;
                            font-size: 12px;
                            font-weight: 400;
                            color: #767E8B;
                            text-align: center;
                            line-height: 30px;
                            margin-bottom: 12px;
                            margin-right: 8px;
                            max-width: 100%;
                            overflow: hidden;
                        }

                    .center .centerHead2 .head2 .headSpan2 .option .option-botton {
                        margin-top: 70px;
                        display: flex;
                        text-align: center;
                    }

                        .center .centerHead2 .head2 .headSpan2 .option .option-botton .reset {
                            width: 50%;
                            height: 40px;
                            line-height: 40px;
                            background: #F5F5F5;
                            font-size: 14px;
                            font-weight: 400;
                            color: #999999;
                        }

                        .center .centerHead2 .head2 .headSpan2 .option .option-botton .determine {
                            width: 50%;
                            line-height: 40px;
                            height: 40px;
                            font-size: 14px;
                            font-weight: 500;
                            color: #FFFFFF;
                            background: #0057D2;
                        }

                .center .centerHead2 .head2 img {
                    display: none;
                }

                .center .centerHead2 .head2:nth-child(4) {
                    margin-right: 0px;
                }

        .center .centerHead {
            display: none;
        }

        .center .centerBox .centerBox-col1 {
            min-height: 113px;
            margin-bottom: 16px;
        }

        .center .centerBox {
            margin-top: 16px;
        }

            .center .centerBox .centerBox-col1 .clo1-img {
                width: 46%;
                max-height:89px;
                margin: 12px 12px 12px 8px;
                overflow: hidden;
            }

                .center .centerBox .centerBox-col1 .clo1-img img {
                    /*max-width: 100%;*/
                    width:100%;
                    height: auto;
                }

                .center .centerBox .centerBox-col1 .clo1-img .img1 {
                    display: none;
                }

                .center .centerBox .centerBox-col1 .clo1-img .img2 {
                    display: block;
                    height: auto;
                }

            .center .centerBox .centerBox-col1 .clo1-box {
                flex: 1;
                padding-bottom: 64px;
            }

                .center .centerBox .centerBox-col1 .clo1-box .clo1-p {
                    margin: 12px 8px 0 0;
                    font-size: 13px;
                    font-weight: 500;
                    color: #000000;
                    line-height: 19px;
                    height: 40px;
                    overflow: hidden;
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    -webkit-box-orient: vertical;
                    text-overflow: ellipsis;
                    border-bottom: 0px;
                    padding-top: 0;
                    padding-bottom: 0;
                }

            .center .centerBox .centerBox-col1 .button-Box {
                left: calc(46% + 20px);
                bottom: 12px;
            }
            .center .centerBox .centerBox-col1 .button-Py {
                left: calc(46% + 20px);
                bottom: 47px;
                font-size: 11px;
                font-weight: 400;
                color: #666666;
                line-height: 13px;
            }
            .center .centerBox .centerBox-col1 .clo-box{
                display:none;
            }
            .center .centerBox .centerBox-col1 .button-Box1 {
                left: calc(46% + 100px);
                bottom: 12px;
            }

                .center .centerBox .centerBox-col1 .button-Box1 .button2 {
                    width: 71px;
                    height: 26px;
                    font-size: 12px;
                    box-shadow: none;
                    font-weight: 400;
                    color: #0057D2;
                    line-height: 26px;
                    margin-right: 10px;
                }

            .center .centerBox .centerBox-col1 .button-Box .button1 {
                width: 71px;
                height: 26px;
                font-size: 12px;
                box-shadow: none;
                font-weight: 400;
                line-height: 26px;
                margin-bottom: 0;
                margin-right: 10px;
            }

            .center .centerBox .centerBox-col1 .button-Box .button3 {
                width: 71px;
                height: 26px;
                font-size: 12px;
                box-shadow: none;
                font-weight: 400;
                color: #0057D2;
                line-height: 26px;
                margin-bottom: 12px;
                margin-right: 10px;
            }

            .center .centerBox .centerBox-col1:nth-child(6) {
                margin-bottom: 16px;
            }

        .center #page1 {
            display: none;
        }

        .center .buttom {
            margin: 0 auto;
            width: 120px;
            height: 36px;
            background: #F5F5F5;
            border-radius: 54px 54px 54px 54px;
            opacity: 1;
            text-align: center;
            margin-bottom: 40px;
        }

            .center .buttom span {
                display: inline-block;
                font-size: 13px;
                font-weight: 400;
                color: #666666;
                line-height: 22px;
                margin: 7px 4px 7px 23px;
            }

            .center .buttom img {
                margin: 9px 23px 9px 0;
            }

    footer {
        padding: 20px 16px;
        margin-top: 0;
    }

        footer .footerCenter {
            width: 95%;
        }

            footer .footerCenter .footerBox {
                flex-direction: column;
                margin-bottom: 10px;
                align-items:center;
                justify-content:center;
                align-content:center;
            }

                footer .footerCenter .footerBox .footerDiv {
                    margin-bottom: 14px;
                    width:100%;
                    text-align:center;
                }
                footer .footerCenter .footerBox .footerDiv img{
                    width:98px;
                    height:23px;
                }
                    footer .footerCenter .footerBox .footerDiv h4 {
                        line-height: 22px;
                        font-size: 16px;
                    }

                    footer .footerCenter .footerBox .footerDiv ul {
                        line-height: 20px;
                        font-size: 12px;
                    }

                footer .footerCenter .footerBox .footerDiv2 {
                    line-height: 20px;
                    margin-bottom: 30px;
                }

                    footer .footerCenter .footerBox .footerDiv2 h4 {
                        font-size: 16px;
                        line-height: 22px;
                    }

                    footer .footerCenter .footerBox .footerDiv2 ul {
                        font-size: 13px;
                        line-height: 22px;
                    }

                footer .footerCenter .footerBox .div1 {
                    align-items: center;
                    display: flex;
                    flex-direction: column;
                }

                    footer .footerCenter .footerBox .div1 img {
                        width: 70px;
                        height: 70px;
                        margin-right: 0px;
                    }

                    footer .footerCenter .footerBox .div1 p {
                        width: 200px;
                        font-size: 14px;
                        font-weight: 500;
                        color: #475E75;
                        line-height: 22px;
                        text-align: center;
                    }

    .center .centerBox .centerBox-col1:hover {
        border: 1px solid #F5F5F5;
        background: #F5F5F5;
    }

        .center .centerBox .centerBox-col1:hover .clo1-p {
            font-weight: normal;
        }


        /***

*/
        .center .centerBox .centerBox-col1:hover .button1 {
            background: #fff !important;
            color: #0057D2 !important;
        }
}
@media screen and (max-width: 600px ) {
    .header .header-info {
        position: absolute;
        top: 80px;
    }

        .header .header-info h2 {
            /*font-size: 27px;*/
        }

        .header .header-info h3 {
            /*font-size: 21px;*/
            /* width:255px; */
        }

    .header .img1 {
        height: 36px;
    }
}

@media screen and (max-width: 480px ) {
    .header .header-info {
        position: absolute;
        top: 38px;
    }

        .header .header-info h2 {
            font-size: 18px;
            margin: 8px 0;
        }

        .header .header-info h3 {
            font-size: 14px;
            /* width:190px; */
            margin-top:0px;
        }

    .header .img1 {
        height: 24px;
    }
}
@media screen and (max-width: 390px ){
    .header .header-info {
        top: 32px;
    }
    .header .header-info h2{
      line-height: 18px;
        margin:3px 0;
    }
}

/*搜索框*/
.search {
    background: #F5F6F7;
    height:154px;
    display:flex;
    justify-content:center;
    align-items:center;
}
.search  .search-box {
    width:690px;
    margin:0 auto;
    position:relative;
    }
    .search .search-box input{
        width:100%;
        height:42px;
        border-radius:32px;
        padding: 0 45px 0 12px;

    }
    .search .search-box .search-icon{
        width:30px;
        position:absolute;
        right:8px;
        top:50%;
        transform:translateY(-50%);
        cursor:pointer;
        
    }
